# Generated by Django 2.2.4 on 2019-09-19 11:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='timetable',
            name='closed_at',
            field=models.TimeField(null=True, verbose_name='Closed time'),
        ),
        migrations.AddField(
            model_name='timetable',
            name='opening_at',
            field=models.TimeField(null=True, verbose_name='Opening time'),
        ),
        migrations.AlterField(
            model_name='timetable',
            name='dinner_end',
            field=models.TimeField(null=True, verbose_name='Dinner end time'),
        ),
        migrations.AlterField(
            model_name='timetable',
            name='dinner_start',
            field=models.TimeField(null=True, verbose_name='Dinner start time'),
        ),
        migrations.AlterField(
            model_name='timetable',
            name='lunch_end',
            field=models.TimeField(null=True, verbose_name='Lunch end time'),
        ),
        migrations.AlterField(
            model_name='timetable',
            name='lunch_start',
            field=models.TimeField(null=True, verbose_name='Lunch start time'),
        ),
    ]
